Show / Hide Table of Contents

# Struct MNKGauge

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: Dalamud.Game.ClientState.Structs.JobGauge

###### Assembly: Dalamud.dll

##### Syntax

    public struct MNKGauge

### Fields

| Improve this Doc View Source

#### GLTimer

##### Declaration

    [Obsolete("GL has been removed from the game")]
    public byte GLTimer

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### NumChakra

##### Declaration

    public byte NumChakra

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### NumGLStacks

##### Declaration

    [Obsolete("GL has been removed from the game")]
    public byte NumGLStacks

##### Field Value

Type | Description
--- | ---
System.Byte |

### Methods

| Improve this Doc View Source

#### IsGLTimerFroze()

##### Declaration

    [Obsolete("GL has been removed from the game")]
    public bool IsGLTimerFroze()

##### Returns

Type | Description
--- | ---
System.Boolean |